/* CSS Document */
P {
	LINE-HEIGHT: 1 px;
}

.H1{
	font-size:18px;
	padding-top:10px;
	padding-bottom:10px;
}

.H2{
	font-size:21px;
	padding-top:10px;
	padding-bottom:10px;
}

.smCnt{
	font-size:9px;
}

.GH{
	font-weight:bold;
}

A {color:#0066FF; text-decoration:underline; font-weight:bold;}
A:visited{color:#0066FF;}
A:hover{color:#000066; text-decoration:underline; font-weight:bold;}


A.topMN {color:#666666; text-decoration:none; size:9px;}
A.topMN:visited{color:#666666;}
A.topMN:hover{color:#333333; text-decoration:underline;}

A.sCnt1 {color:#ffffff; text-decoration:none; size:9px;}
A.sCnt1:visited{color:#ffffff;}
A.sCnt1:hover{color:#333333; text-decoration:underline;}
